RubyGems Navigation menu

jekyll-pants 0.2.1

Jekyll plugin to run rubypants on generated HTML

Versions:

  1. 0.2.1 - October 17, 2016 (10 KB)
  2. 0.2.0 - October 17, 2016 (10 KB)
  3. 0.1.0 - July 19, 2016 (8 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • jekyll >= 2.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Aron Griffis

    SHA 256 checksum:

    2279b587f43d22f64293567b74f7ce37b84a3f63f27740d9a79c4e91e6af191c

    Total downloads 5,738

    For this version 3,135

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: